Subject: Molecular Orbital

From: [email-masked] (Bonvoisin Jacques)
Date: Wed, 21 Dec 94 14:20:32 EST

Dear Netters,
	Recently I asked for programs able to draw or view Molecular Orbital
issued from MOPAC type calculations. I got several answers and thanks for 
that. I wanted free and ftp'able programs. Among them, there were :
PSI88, MOLDEN, MOPLOT2, SciAn, EDMOL.
	For my purpose, the best I try so far was PSI88 although there
is some problem:
	- It works fine for small molecules ie with atoms numbers in the
order of 10-20, but it did not seem to work with bigger molecules ie 40-50
atoms. Does somebody know why ?
	- Is there any mailing-list associated with this program ?
I am trying to test the other cited-above program to see if they do better.
Greetings. Bye.
-- 
+----------------------------------------------------------------+
|     Jacques  BONVOISIN                                         |
|       CNRS/CEMES-LOE           Tel  :  +33 62 25 78 52         |
|     29 , rue Jeanne Marvig     Fax  :  +33 62 25 79 99         |
|     F-31055 Toulouse Cedex     Email: [email-masked]        |
+----------------------------------------------------------------+

---

From: "Dr. Daniel L. Severance" <[email-masked]>
Date: Wed, 21 Dec 1994 08:12:12 -0800

Hi,
      In the psi1.f portion of PSI88, there are two parameter statements:
      PARAMETER (MAXATM=50)
      PARAMETER (MAXORB=200)

      The first for the maximum number of atoms which can be used, but
  the second parameter also determins how many atoms you can use.
  It is the maximum number of orbitals allowed, and will need to be
  increased, especially if you are doing gaussian type basis sets.

      Edit psi1.f and make a global change of MAXORB=200 to MAXORB=500.
  If you aren't short on memory you can make it 1000 instead of 500.
  One array will increase in size from 160K to 1MB at 500, and 4MB using
  a value of 1000.  Then recompile and that should fix the problem.

      I see that I didn't do as much range checking as I should have when
  I wrote the program :-b  Apologies for that.
       Good luck!

-- 
Dr. Daniel L. Severance			[email-masked]
Staff Researcher			Work phone:	(415) 354-7509
Syntex Discovery Research		Home phone:	(415) 969-5818
R6W-002          		        Fax (Work):  	(415) 354-7363
3401 Hillview Ave                       
Palo Alto, CA  94303